#Kunena .kcredits a { color: #82a011; }

#Kunena .kwho-globalmoderator {
	color: #82a011;
}

#Kunena .kpagination a:hover{ border-color: #82a011; background: #82a011; }

#Kunena div.kthead-title a:active {
	color: #82a011;
}

#Kunena div#khistory tr.ksth a { color: #82a011; }

#Kunena dl.tabs dt:hover {
	color: #82a011;
}

#Kunena div.kthead-title a:hover,
#Kunena div.kthead-title a:focus,
#Kunena div.kthead-title a:active {
	color: #82a011;
}

#Kunena .button,
#Kunena input.kbutton,
#Kunena .kattachment-remove,
#Kunena .kattachment-insert {
	background: #1a1a1a;
}

#Kunena #kbutton_addvideo1,
#Kunena #kbutton_addvideo2 {
	background: #1a1a1a;
}

#Kunena #kbutton_addvideo1:hover,
#Kunena #kbutton_addvideo1:active,
#Kunena #kbutton_addvideo1:focus,
#Kunena #kbutton_addvideo2:hover,
#Kunena #kbutton_addvideo2:active,
#Kunena #kbutton_addvideo2:focus {
	background: #1a1a1a; color: #fff;
}


#Kunena .button:hover, 
#Kunena .button:focus,
#Kunena .button:active,
#Kunena input.kbutton:hover,
#Kunena input.kbutton:focus,
#Kunena input.kbutton:active,
#Kunena .kattachment .kbutton:hover,
#Kunena .kattachment .kbutton:focus,
#Kunena .kattachment .kbutton:active {
	background: #1a1a1a; color: #fff;
}

#Kunena span.kunreadforum {
	background-image: url(../images/folder.png);
}